{
	"Add a Memo": "Agregar una nota",
	"Are you sure you want to delete this memo?": "¿Estás seguro de que quieres eliminar esta nota?",
	"Cancel": "Cancelar",
	"Delete": "Eliminar",
	"Email memo...": "Enviar nota por correo…",
	"Just a quick memo": "Una nota rápida",
	"Just a quick note": "Una nota rápida",
	"Last edited: ": "Última edición: ",
	"Memos": "Notas",
	"New memo...": "Nota nueva…",
	"Notepad": "Bloc de notas",
	"Notes": "Notas",
	"Notes test": "Notas (prueba)",
	"Stickies": "Notas adhesivas",
	"Take a Memo": "Escribir<br/>un memo",
	"Type memo...": "Escribir nota…",
	"Type note...": "Escribir nota…"
}